<?php
add_action( 'customize_register', 'wheelify_customizer' );
function wheelify_customizer( $wp_customize ) {
	
	/* Genral section */
	$wp_customize->add_panel( 'wheelify_theme_option', array('title' => __( 'Typography Options','wheelify' ), 'priority' => 1) );


}

function wheelify_sanitize_text( $input ) {
    return wp_kses_post( force_balance_tags( $input ) );
}
function wheelify1_sanitize_checkbox( $input ) {
   if ( $input == 1 ) {
        return 'on' ;
    } else {
        return 'off';
    }
}
function wheelify_sanitize_integer( $input ) {
    return (int)($input);
}